.t-top-menu-item a { background: #DEDEDE ; color: #000000 }
.t-top-menu-item a:hover { background-color: #009EDF !important; color: #FFFFFF }
.t-top-menu-item.current a { background: #009EDF ; color: #FFFFFF }
.t-top-menu td { border: 1px solid #D9D9D9; background: #DEDEDE }
.t-top-menu span {color: #000000 }
.t-top-menu-r a { color:  }
.t-top-menu-r a:hover { background: none ; color:  }
.t-header,.t-header td.header {height:74px; }
